Skip to Main Content

DevOps, CI/CD and Automation

Announcement

For appeals, questions and feedback, please email oracle-forums_moderators_us@oracle.com

PHP OCI8 2.1.7 for Oracle Database is now on PECL

The PHP 7 compatible OCI8 2.1.7 for Oracle Database is now on PECL

This version of OCI8 will also be bundled in PHP 7.0.23 and PHP 7.1.9 (and is already in PHP 7.2.0beta2).  Older PHP 7 installations can be brought up to date using the PECL bundle.

The highlight of this release is Transparent Application Failover (TAF) callback support, giving applications better control in High Availability database deployments.

Check out the release announcement for more information.

Comments
Locked Post
New comments cannot be posted to this locked post.
Post Details
Locked on Sep 11 2017
Added on Aug 14 2017
0 comments
664 views